/*กกกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ
กกกกกกกกกกกกกกฅศฅรฅืฅฺกผฅธ
กแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแกแ */
.top-slider {
  margin-bottom: 80px;
  border-bottom: 3px solid #D6D6D6;
}
.top-slider img {
  transition: 0.4s;
  width: 100%;
}
.top-slider a:hover img {
  opacity: 1.0;
}
.top-slider .slick-slide {
  transition: 0.3s ease;
}
.top-slider .slick-slide:not(.slick-current) {
  opacity: 0.5;
}

.top-news-wrap {
  position: relative;
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: clamp(80px, 5rem + (1vw - 3.75px) * 2.4242, 100px);
  padding: 0 var(--gatter);
  font-size: 16px;
}

.top-news-trigger {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: -2em;
  transform: translateX(-30px);
  z-index: 3;
  width: 100%;
  font-weight: 700;
  color: #E68A07;
  transition: 0.4s;
}
.top-news-trigger::before {
  display: inline-block;
  margin-right: 10px;
  width: 14px;
  height: 14px;
  background: url(https://file001.shop-pro.jp/PA01271/496/template2024/images/icon-plus.svg) no-repeat;
  background-size: 14px;
  content: "";
}
.top-news-trigger:hover {
  cursor: pointer;
  opacity: 0.7;
}

.top-news-item {
  position: relative;
  overflow: hidden;
}
.top-news-item li {
  margin-bottom: 1em;
  line-height: 1.5;
}
.top-news-item a {
  color: #9E323A;
}
.top-news-item a:hover {
  color: #E68A07;
}
.top-news-item .date {
  display: block;
  color: #ED6503;
}
@media screen and (min-width: 600px) {
  .top-news-item li {
    display: flex;
  }
  .top-news-item .date {
    display: inline-block;
    margin-right: 1em;
    white-space: nowrap;
  }
}

.top-news-item.is-hide {
  height: 280px;
}

.top-news-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 54px;
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, #fff 100%);
  z-index: 2;
}

.top-news-trigger.is-show + .top-news-item::before {
  display: none;
}

.more-product,
.more-product2 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-weight: 700;
  color: #E68A07;
}
.more-product::before,
.more-product2::before {
  display: inline-block;
  margin-right: 10px;
  width: 14px;
  height: 14px;
  background: url(https://file001.shop-pro.jp/PA01271/496/template2024/images/icon-plus.svg) no-repeat;
  background-size: 14px;
  content: "";
}
@media screen and (min-width: 600px) {
  .more-product,
  .more-product2 {
    display: none;
  }
}

.top-nav {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-top: clamp(45px, 2.8125rem + (1vw - 3.75px) * 1.8182, 60px);
  margin-bottom: clamp(80px, 5rem + (1vw - 3.75px) * 2.4242, 100px);
  padding: 0 var(--gatter);
}
@media screen and (min-width: 960px) {
  .top-nav {
    flex-direction: row;
    justify-content: center;
  }
  .top-nav li {
    width: 340px;
  }
}

.top-slider2 {
  margin-bottom: clamp(80px, 5rem + (1vw - 3.75px) * 2.4242, 100px);
}
.top-slider2 .slick-slide img {
  width: 100%;
}

.top-slider2 div {
  padding-right: 3px;
}

.top-intro-area {
  width: 100%;
  padding: clamp(60px, 3.75rem + (1vw - 3.75px) * 4.8485, 100px) var(--gatter);
  background: url(https://file001.shop-pro.jp/PA01271/496/template2024/images/top/intro-sp.jpg) no-repeat center center;
  background-size: cover;
  color: #fff;
}
.top-intro-area .inside {
  max-width: 762px;
  margin: 0 auto;
}
.top-intro-area .index {
  margin-bottom: clamp(33px, 2.0625rem + (1vw - 3.75px) * 3.5152, 62px);
  font-size: clamp(18px, 1.125rem + (1vw - 3.75px) * 0.4848, 22px);
  text-align: center;
  font-weight: 700;
}
.top-intro-area p {
  text-align: justify;
  text-justify: inter-ideograph;
}
.top-intro-area a {
  text-decoration: none;
}
.top-intro-area .btn {
  position: relative;
  display: block;
  width: 100%;
  max-width: 340px;
  margin: clamp(43px, 2.6875rem + (1vw - 3.75px) * 2.303, 62px) auto 0 auto;
  padding: clamp(15px, 0.9375rem + (1vw - 3.75px) * 0.6061, 20px);
  background: transparent;
  border-radius: 8px;
  border: 1px solid #fff;
  font-size: clamp(15px, 0.9375rem + (1vw - 3.75px) * 0.3636, 18px);
  letter-spacing: 0;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
.top-intro-area .btn:hover {
  background: rgba(255, 255, 255, 0.5);
}
.top-intro-area .btn:hover::after {
  right: 0;
}
@media screen and (min-width: 960px) {
  .top-intro-area p {
    text-align: center;
  }
}
.product-unit {
  font-size: 14px;
}
